bundles=com.liferay.portlet.configuration.css.web#6.0.42##,com.liferay.portlet.configuration.icon.close#6.0.11##,com.liferay.portlet.configuration.icon.edit#6.0.9##,com.liferay.portlet.configuration.icon.edit.defaults#6.0.9##,com.liferay.portlet.configuration.icon.edit.guest#6.0.9##,com.liferay.portlet.configuration.icon.help#6.0.9##,com.liferay.portlet.configuration.icon.locator.impl#4.0.8##,com.liferay.portlet.configuration.icon.maximize#6.0.14##,com.liferay.portlet.configuration.icon.minimize#6.0.13##,com.liferay.portlet.configuration.icon.print#6.0.9##,com.liferay.portlet.configuration.icon.refresh#6.0.11##,com.liferay.portlet.configuration.sharing.web#6.0.22##,com.liferay.portlet.configuration.toolbar.contributor.locator.impl#4.0.10##,com.liferay.portlet.configuration.web#5.0.52.hotfix-5733-7413##
category=Liferay Web Experience - Liferay Portlet Configuration - Impl
context-names=
description=Liferay Web Experience - Liferay Portlet Configuration - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240806072410437
restart-required=true
title=Liferay Web Experience - Liferay Portlet Configuration - Impl
version=1.0